/**.table {min-width:900px;}**/
	.selected-seats-info{font-weight:500; font-size: 12px;}
	.font_bold span, .font_bold{font-weight:600;}
	.txtamnt{display:block; font-size:11px;}
	.staringg{height: 15px;
    position: relative;
    left: -2px; margin-bottom:3px;}
	.bus_seat_layout {
  margin-left:10px;
  margin-top:6px;
}
.bus_seat_layout.seat2-2 .seats .seat:nth-child(2) {
  margin-right:0px;
}
.bus_seat_layout.seat3-2 .seats .seat:nth-child(3) {
  margin-right: 14.2857142857%;
}
.seat-row-1, seat-row-2, .seat-row-3, .seat-row-4, .seat-row-5{min-height:30px !important;}
.seats {  padding: 0;
  margin-bottom: 2px;
}
.seats .seat {
display: block;
    padding: 0px;
    position: relative;
    margin: 1px 3px;
    float: left;
}
.seats .seat label {
  border-radius:2px;
  background: #ffffff;
  padding: 0;
  width: 28px;
  height: 20px;
  margin-bottom: 0.1rem;
  display: inline-block;
 font-size: 10px;
  border:1px solid #bbbbbb;
      letter-spacing: 0.6px;
	  line-height:20px;
}

.upper-layer .seats .seat label, .seats .seat.sleepr label {
  width: 62px !important;
}

.seats .seat input[type=checkbox] {
  display: none !important;
}
.seats .seat input[type=checkbox] + label {
  border-radius:2px;
  background: #ffffff;
  text-align: center;
  cursor: pointer;
  display: inline-block;
  padding:0px;
    border:1px solid #bbbbbb;
	font-weight:600;
	font-size: 10px;
	letter-spacing: 0.6px;
}
.seats .seat input[type=checkbox]:checked + label {
background: #9feb9f;
    border-color: #188145;
}
.seats .seat input[type=checkbox]:checked + label:after {
  background: none;
}
.seats .seat input[type=checkbox]:disabled + label {
  cursor: not-allowed;
    border-color: #858889 !important;
    background: #eae8e8 !important;
}


.seats .seat.ladies input[type=checkbox]:disabled + label {
    border-color: #FF89BE !important;
    background: #FFCFE3 !important;
}

/***********/
input:-webkit-autofill, select:-webkit-autofill, .select2-selection--single:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px white inset;
  background-color:#ffffff !important;
}
	/*****/
	.select2-container--default .select2-search--dropdown .select2-search__field {
    border: 1px solid #fa1a2f !important;
}
	.busmap-layers {
    display: inline-block;
    min-width: max-content;
    overflow: auto;
    user-select: none;
}
.layer_seats{width:auto;}
.upper-layer, .lower-layer {
    width: max-content;
    border: 1px solid #cccccc;
    border-radius: 4px;
    background: #ffffff;
    padding:10px;
}

.vertical-text {
    writing-mode: vertical-lr;
    white-space: nowrap;
    font-size: 0.8rem;
    margin-top: 0.313rem;
	font-weight:600;
}
	/******/
	.oprater_name{font-size:16px; font-weight:700; margin-bottom:3px;}
	.mbs_5{margin-bottom: 8px !important;}
.tabboxinside{background:#f7f7f7; padding:12px 12px; margin-top:10px; border-radius:3px; border:1px solid #cccccc;}
.facilitieslst{   margin: 0px 3px 0px 0px;
    padding: 0px 5px;
    background-color: #eeeded;
    color: #777;
    border-radius: 3px;
    font-weight: 500;
    font-size: 11px;
    line-height: 16px;}
	
	.trip-infos {
	position: relative;
	margin:0px 0px 15px 0px;
	padding:12px 15px 12px 15px;
	background: #ffffff;
	border: 1px solid #cccccc;
	border-bottom: 3px solid #b6b6b6;
	border-radius:3px 3px 5px 5px;
}

.trip-infos .trip-bustype {
	color: #6c6c6c
}

.trip-infos .trip-starttime,
.trip-infos .trip-endtime {
	font-weight: 700;
	color: #3e3e52;
	font-size: 20px;
}

.trip-infos .trip-fare-lebel {
	font-size: 17px;
}
.trip-infos .trip-fare-lebel i.fas {
position: relative;
    top: -2px;
}
.trip-infos .trip-fare {
	font-weight: 700;
	font-size: 26px;
}


.trip-infos .trip-fare-original {
	font-weight: 700;
	font-size: 20px;
}

.trip-infos .trip-fare-info .fas {
	font-weight: 900;
}

.trip-infos .trip-duration, .trip-duration {
    font-size: 14px;
    color: #1f2437;
    position: relative;
    top: 0px;
    background: #fff;
    padding: 1px 8px;
    border-radius: 0px;
    font-weight: 600;
    z-index: 1;
}

.trip-dotted-seperator {
	border-top: 1px dashed #bbb;
}
.prcbxxx{margin-top: 15px !important; font-size:12px; }
.circle_psn{position:relative; top: -14px;}
.tr_circle_left, .tr_circle_right {
    width: 7px;
    height: 7px;
    border: 1px solid #1f2437;
    border-radius: 50%;
    position: absolute;
	top:-4px;
    background: #ffffff;
}
.tr_circle_right {
    right: 0px;
}
.trip-infos .trip-seatsavail, .trip-infos .trip-seatsavail-info {
	color: #3e3e52
}

.trip-infos .trip-seatsavail-info {
	color: #909098
}

.trip-fare small {
	font-size: 12px;
}

.trip-infos .trip-via {
	font-size: 12px;
	color: #3e3e52
}

.trip-infos .trip-reststop {
	font-size: 12px;
}

.trip-offer-ribbon {
	position: absolute;
	right: -6px;
	padding: 0px 5px 0px 25px;
	border-radius: 3px;
	/* background-color: #dc3545; */
	color: #fff;
	font-size: 11px;
	white-space: nowrap;
	border-top-right-radius: 0;
	/* clip-path: polygon(0 0, 100% 0, 100% 100%, 15% 100%); */
	background: rgb(220 53 69);
	background: linear-gradient(44deg, rgba(255,255,255,1) 15%, rgba(220,53,69,1) 15%);
}

.trip-offer-ribbon::after {
	content: '';
	position: absolute;
	border-bottom: 8px solid #b71c1c;
	border-right: 6px solid transparent;
	right: 0px;
	top: -8px;
	
}
.text-right{    text-align: right;}
.border-left {
    border-left: 1px solid #f7f7f7 !important;
}
.strike-red {
	color: #dc3545;
	text-decoration: line-through;
	text-decoration-thickness: 2px;
}

.trip-offer-ribbon .fas {
	color: #fff;
}

.trip-amenities img {
	margin-right: 5px;
}
.trip-tabs {
	padding:0px 0;
	font-size: 12px;
	-webkit-box-pack: flex-end;
	-ms-flex-pack: flex-end;
	justify-content: flex-end;
}

.trip-tabs [data-triptab] {
	padding-right: 15px;
	padding-left: 15px;
	margin: 4px 0px;
    font-size: 12px;
    line-height: 16px;
}

.trip-tabs [data-triptab]:not(:last-child) {
	border-right: 1px solid #aaaaaa;
}

.trip-tabs-content:not(:empty) {
	padding:0px;
	border-top: 1px solid #e9e7e7;
}
.seatboxxx{display:none;}
.select2{text-transform:capitalize !important;}
.lstps{position:relative;     margin-bottom: 20px;}
.lstps i{position: absolute;top:17px;left: 9px;font-size: 20px; color: #0e9e4d; z-index: 1;}
.modal-content{border-radius: 0px !important;}
/**********/
.follow_outtrr{margin-top:60px;}
.followtext{font-size: 13px; margin-bottom: 0px;padding-top: 0px;border-top: 1px solid #0b6131;
    margin: 0px auto 5px auto;
    max-width: 950px;}
  .followtext span{position: relative;color:#0e9e4d; font-weight:600;  top:-11px; background-color: #053c1d; padding: 0px 8px;}
          .footer_bgs{background-position: bottom 50px center !important; background-color:#f5f5f5 !important;  background-size: contain; background-repeat: no-repeat;}
          .fotraddrs{}
          .fotraddrs li{position: relative; padding-left: 22px; font-weight:500;}
          .fotraddrs li i{position: absolute; left: 0px; top: 12px; font-size:15px;}
          .mrgn_lft_70{margin-left: 70px;}
          .mrgn_lft_30{margin-left: 30px;}
		  .footer-widget {
    padding: 70px 0;
}
.footerfollow{text-align: center;
    display: inline-flex;     margin-top: 0px;
    margin-bottom: 20px;}
.footer_btmmm {
    padding: 11px 0;
    margin-top: 25px;
     border-top: 1px solid #052e17;
    background: #052e17;     color: #f1f1f1;
}
.footer_btmmm a{color: #0e9e4d; font-weight: 600;}
.btn_xs {
    font-size: 12px !important;
    padding: 2px 7px !important;
}
.smenu_sticky{position: sticky;top: 96px;}
/***********/
.brdcrm_inside_page{padding: 10px 0px;background: #f1f3f6; border-bottom: 1px solid #e9ebed;}
.hdtitle {
    font-size: 15px;
    font-weight: 600;
}
.brdcrm_inside_page .breadcrumb_menu {
    text-align: right;
}
.insdpanels{
    background: #f1f3f6;
    padding: 25px 0px 60px 0px !important;
}
 .pagebrdpanel {
    padding: 20px 25px 20px 25px;
    background: #fff;
    -webkit-border-radius: 2px;
    box-shadow:none; border:0px solid #eae8e4;
        border-radius: 2px;
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 8%);
    margin:0px;
}
.pagebrdpanel.padding__0{padding: 0px !important;}
.pagebrdpanel.page_sectionnn{ margin-top:0px; position: relative;}

.pagebrdpanel .border_title {
    margin-bottom:15px;
    margin-top: 0px;
    letter-spacing: 0.1px;
    font-size: 16px;
}
.linebreakss {
    height: 1px;
    background-color: #eee;
    margin-left: -25px;
    margin-right: -25px;
    margin-bottom: 20px;
}
.route_bus_item{border:1px solid #dddddd; padding:10px 12px; position: relative; margin-bottom:7px; border-radius:3px; font-weight:500;}

.route_bus_item:hover{border-color:#0e9e4d; }
.route_bus_item .routxtxxs{ margin-bottom:10px;}
.route_bus_item .routxtxxs i{ margin-right:8px; color: #198754;}
.route_bus_item .routxtxxs img{ margin:0px 8px; height: 16px;}
.businfosrtp {
    position: absolute;
    padding: 1px 6px 0px;
    border-radius:3px 3px 0px 0px;
    font-size: 12px; line-height: 15px;
    background: #198754; color: #ffffff !important;
    font-weight: 600 !important;
    bottom: 0px;
}
.btnbookks{padding:6px 10px !important; font-size:12px !important;}
.oprttrlogo{max-width:100%; max-height:60px; margin-bottom:20px;}
.plr10{padding-left: 5px !important; padding-right: 5px !important; }
.plr5{padding-left: 5px !important; padding-right: 5px !important; }
/**********/
/***filter****/
.bus_cutprice {
    position: relative;
    font-size: 16px;
    color:#bcbbbb;
    text-align: left;
    margin-left: 0px;
	display:inline-block;
}
.bus_cutprice font i{     font-size: 11px !important;
    position: relative;
    top: -1px;}
.bus_cutprice font{font-weight:600;}
.bus_cutprice:before {
    color:#ff0000;
    opacity: 60%;
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    right: 0;
    z-index: 1;
    border-top: 1px solid;
    border-color: inherit;
    -webkit-transform: rotate(11deg);
    transform: rotate(11deg);
}

.filter_label_btn {
	color: #ff4f37;
	margin-right: 3px;
	margin-bottom: 0px;
	border: 1px solid #999999;
	border-radius: 20px;
	padding: 2px 8px 2px 8px;
	font-size: 11px;
	line-height: 11px;
	font-weight: 500;
	background: #fdfbfb;
	display: inline-block;
}
.plr_5 {
	padding-left: 5px !important;
	padding-right: 5px !important;
}

.plr_10 {
	padding-left: 10px !important;
	padding-right: 10px !important;
}

.sidenav {
	width: 100%;
	height: 100%;
	z-index: 1;
}

.sidenav .fltr_ttle {
	font-size: 14px;
	color: #000;
	font-weight: 600;
	padding-left: 0px;
}

.sidenav .closebtn1 {
	position: absolute;
	right: 13px;
	top: 8px;
	font-size: 16px;
	line-height: 24px;
	width: 22px;
	text-align: center;
	height: 22px;
	background: #f75d34;
	color: #fff;
	border-radius: 100px;
}

.sidenav .clrtxt {
	position: absolute;
	right: 13px;
	top: 8px;
	font-size: 13px;
	line-height: 24px;
	color: #3f51b5;
}

.fltr_hd_scn {
	background-color: #f2f2f2;
	margin-bottom: 5px;
	text-align: left;
	padding: 10px 35px 10px 15px;
	display: none;
}

.mb_flr_btn {
	display: none;
	cursor: pointer;
	color: #d92027 !important;
}

#mySidenav .apply_rest_bx {
	display: none;
}

.fltrmblbtn {
	display: none;
}
.alert {
    position: relative;
    padding: 4px 10px !important;}
@media screen and (max-width: 991px) {
	.businfosrtp { font-size: 11px;}
	.hide_mobile{display:none;}
	.contact-info-bx h4.title-head {
		font-size: 16px !important;
	}

	.contact-info-bx h5 {
		font-size: 16px !important;
		margin-bottom: 10px !important;
	}

	ul.benefits_lst li {
		margin-bottom: 2px !important;
		font-size: 12px !important;
	}

	.contact-social-bx li a {
		width: 30px;
		height: 30px;
		line-height: 28px;
	}

	.dtl_box_grid .bx_heading {
		background: #f5f7f8 !important;
	}

	.fltrmblbtn {
		max-width: 90px;
		position: fixed;
		bottom: 65px;
		left: 0px;
		right: 0px;
		margin: 0px auto;
		z-index: 3;
		display: block;
	}

	.fltrmblbtn .white__btn {
		padding: 5px 7px !important;
		background: #ffce32;
		color: #222222 !important;
	}

	.apply_rest_bx {
		padding: 10px;
		background: #f2f2f2;
		position: sticky;
		bottom: 0px;
	}

	#mySidenav .apply_rest_bx {
		display: block;
		width:100%;
	}

	.filter_label_btn {
		padding: 1px 8px 1px 8px;
		font-size: 10px;
		line-height: 11px;
	}

	.custom_checkbox {
		border: 0px;
		border-top: 1px solid #e9e9e9;
		border-bottom: 1px solid #e9e9e9;
		border-radius: 0;
	}

	.sidebar_filter_box {
		margin-bottom: 5px !important;
	}

	.custom_checkbox ul li label {
		margin-top: 3px !important;
		margin-bottom: 3px !important;
	}

	.custom_checkbox ul li label span {
		padding-left: 7px !important;
		top: 0px !important;
		font-size: 12px !important;
	}

	.profile-bx {
		position: relative !important;
		top: 0px !important;
	}

	.fltr_srch_bx {
		margin: 0px;
		margin-top: 8px;
	}

	.mb_flr_btn {
display: block;
    width: 24px;
    margin-left:0px;
    font-size: 17px;
    height: 23px;
    float: right;
	}

	.fltr_hd_scn {
		display: block;
		position: sticky;
		top: 0px;
		width: 100%;
		z-index: 2;
	}

	.sidebar_filter_box h4 {
		margin-bottom: 3px;
		font-size: 12px !important;
		font-weight: 600 !important;
		margin-left: 14px;
		letter-spacing: 0.1px !important;
	}

	.sidenav {
		height: 0;
		width: 100%;
		position: fixed;
		z-index: 99;
		top: auto;
		bottom: 0;
		left: 0;
		right: 0;
		background-color: #fff;
		overflow-x: hidden;
		transition: 0.5s;
		padding-top: 0px;
		box-shadow: 1px -2px 4px 0px rgb(0 0 0 / 39%);
	}
}
/******filter end**/
.pull_left{float:left; display:inline-block; margin-bottom:-2px; margin-right:3px;}
		.trpttlesx{font-weight:600;}
.busgallery{}
.busgallery ul{margin:0px -5px; padding:0px;}
.busgallery ul li{margin:0px; padding:0px; float: left; width: 25%;}
.busgallery ul li .thmbbs{margin:5px; border-radius: 3px; height: 130px; overflow: hidden;}
.busgallery ul li .thmbbs img{width: 100%; height: 100%; object-fit: cover;}
.pagecnttent{ line-height:22px; }
.pagecnttent p{ margin-bottom:20px; }
.savestrp{text-align: center;margin: 10px -15px 10px;font-size: 14px;background: #74b202;
    color: #fff; padding: 8px 0;}

.bstyps{position: relative; top: -1px;}
.seatavlty{margin-top: 26px !important;}
.mtt_2{margin-top: 4px !important;}
.tripstnd{ font-size:12px !important; }

.layout2x2scn{}
.layout2x2scn .seats .seat.seatmrgn{margin-left:343px !important;}
.callbtttn{ font-size:22px; margin-right:22px; }
.btn_bking {
  text-align: center;
  cursor: pointer;
  font-size: 13px;
  font-weight:600;
  letter-spacing:0.3px;
  text-transform: uppercase;
  color: #ffffff !important;
  padding:7px 17px 6px;
  border-radius: 2px 2px 2px 2px;
  border-bottom: 3px solid #047636;  
  user-select: none;
  background: #0e9e4d;
  transition: background 0.05s linear;
  transition: all .05s linear;
  opacity:1;
}
.btn_bking.nxtday{ background: #ffc107; border-bottom: 3px solid #e4ac01; height:40px !important;  padding:7px 17px 6px !important;}

.btn_bking:active, .btn_bking:hover {
  transform: translateY(0px);
}
.active .btn-info{background: #ff0000 !important; box-shadow: none;}
.cncltps{margin: 10px 0px 15px 18px;}
.cncltps ul li{padding: 0px !important; color:#000000; list-style: disc; margin-bottom:7px; line-height:18px; font-size: 12px;}
.badge_btnnn {
    display: inline-block;
    padding:4px 5px;
    font-size: .75em;
    font-weight: 600;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 2px;
    position: relative;
    top: -1px;
}
.mdybordrs{border:1px solid #e83131;  color:#e83131 !important; margin-left: 5px; display: none;}
.search_ppadd{padding-top:45px !important;}
.fltrxrrsbox{position:relative; top:0px; margin-bottom:6px; font-weight:600;}
.back_home{display: none;}
   @media (max-width:991px) {
    .seatavlty {
    margin-top: -50px !important;
}
}

            @media (max-width:767px) { 
            .back_home{display: inline-block; margin-right: 8px;}
            	.fltrxrrsbox {
    top: 2px;
    margin-bottom: 13px;
    border: 0px solid #cccccc;
    padding: 5px 10px;
    background: #ffff;
    border-radius: 2px;
    font-size: 12px;
        box-shadow: 0 0.333333px 1.5px rgb(0 0 0/4%), 0 1.25px 5px rgba(0,0,0,.19);
}
.bxsshowing{border-bottom: 1px solid #cccccc;
    padding: 0px 10px 6px 10px !important;
    margin: 0px -10px 6px;}
            	.search_ppadd {
    padding-top: 15px !important;
}
            	#mysrcDIV{display: none; padding-top: 0px !important; padding-bottom: 0px;
    margin-bottom: 22px;}
            	.mdybordrs{display: inline-block; float: right; margin-top: 5px;}
            	.lstps {
    margin-bottom: 16px;
}
.lstps i {
    position: absolute;
    top: 14px;
    left: 12px;
    font-size: 16px;}
    .bus_cutprice {
    top: -4px;
}
            	.bus_cutprice font i {
    font-size: 10px !important;
}
.facilitieslst{display: none !important;}
            	.btn_bking {
  letter-spacing:0.2px;
  padding: 7px 16px 6px !important;
    height: 40px;}
            	.logo img {
    max-height: 60px !important;
}
            	.paybttonfix{position: fixed;
    z-index: 99; bottom: 0px;
    margin: 0px !important;
    background: #ffffff;
    padding: 10px;
    width: 100%;
    left: 0px;
    right: 0px;
    border-top: 1px solid #dddddd}
            	.layout2x2scn .seats .seat{margin:1px 1px !important;}
.layout2x2scn .seats .seat input[type=checkbox] + label{font-size: 10px !important;}
.layout2x2scn .seats .seat label { width:25px;}
.layout2x2scn .seats .seat.seatmrgn{margin-left:271px !important;}

            	.mbs_5{margin-bottom: 5px !important;}
            	.seats .seat label { width: 24px;}
.upper-layer .seats .seat label, .seats .seat.sleepr label {
    width: 54px !important;
}

            	.mtt_2 {
    margin-top: 4px !important;
}
            	.seatavlty {
    margin-top: 1px !important;
}
            	.trip-offer-ribbon { right: -6px;
    top: 10px !important;  padding: 0px 10px 0px 20px !important;}
            	.trip-infos {
    margin: 0px 0px 10px 0px;
    padding: 10px 13px 15px 13px;}
    .oprater_name {
    font-size: 15px;
    line-height: 18px;
    margin-bottom: 2px;
}
.trip-infos .trip-fare-lebel i.fas {
   position: relative;
    top: -1px;
    font-size: 16px;
}
.trip-tabs {
	justify-content: center;
    font-size: 11px;
    line-height: 14px;
    margin-top: 4px;

}
.prcbxxx {
    margin-top: 7px !important;
}
.prcbxxx .btn {
    font-size: 13px !important;
}
.trip-infos .trip-starttime, .trip-infos .trip-endtime {
    font-size: 15px !important;
}
            	.tabboxinside {
    padding:12px 10px 12px 10px !important;
    margin: 10px -13px -15px -13px !important;
    border: 0px !important;
    border-radius: 0px 0px 4px 4px!important;
    border-top: 4px solid #ebebeb !important;
    background: #f7f7f7;
}
.upper-layer, .lower-layer{padding: 6px !important;}
            	.tripinfo-container .border-left{ border-left: 0px !important;
    border-top: 1px solid #f7f7f7!important;     font-size: 12px !important;
    margin-top: 8px;}
            	.route_bus_item { padding: 6px 7px;}

            	.brdcrm_inside_page {
    padding: 8px 0px;
    font-size: 12px;
}.brdcrm_inside_page .breadcrumb_menu {
    text-align: left;
}
            	.pagebrdpanel .border_title {
    margin-bottom: 11px;
    font-size: 14px;
}
            	.hdtitle{display: none;}
            	.oprttrlogo{margin-bottom:14px;}
            	.pagebrdpanel { padding: 10px 13px 10px 13px !important;}
            	.linebreakss { margin-left: -13px; margin-right: -13px; margin-bottom: 13px;}
			.dnone_mobile{display:none;}
			.footer_bgs {padding-top: 20px !important;background-position: bottom 60px center !important;}
			.footerfollow {margin-top: -8px;     margin-bottom: 30px;}
			.followtext {
			margin: 0px auto 0px auto;}
			.fter_center .widget-title::before { left: 0;
    right: 0;
    margin: 0px auto;
}
			 .fter_center {
    text-align: center;
}
			.footer_btmmm {padding:10px 0;font-size: 12px;line-height: 19px;}
			.follow_outtrr {
    margin-top: 30px;
}
			.smenu_sticky{position:static;top: 0px;}
			
			.fotraddrs li {
    padding-top: 3px !important;
    padding-bottom: 3px !important;
    padding-left: 0px !important;
}
.fotraddrs li i {
    top: 1px;
    font-size: 15px;
    position: relative;
}
.footer-widget {
    padding: 25px 0;
}
.mrgn_lft_30 {
    margin-left: 0px;
}
			}